/*------------------------------------------------*/
/*---------------[BETRŰK]---------------*/
/*------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, h7, h8, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}


ol, ul { list-style: none; text-align: justify; }

blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

:focus { outline: 0; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

table { border-collapse: collapse; border-spacing: 0; text-align:justify;}


body { font-size:14px; font-family: 'Helvetica', Arial, sans-serif; color: #000000; text-align:justify; line-height:140%; text-shadow: 0px 0px 10px #ffffff; background: #000; }


a { text-decoration: none; color: blue; }

a:hover { text-decoration: none; }


.clear { clear: both; }

.ui-tabs-hide { display: none; }

br.clear { margin: 0px; padding: 0px; }




h1, h2, h3, h4 { font-family: 'Helvetica', Arial, sans-serif; padding-bottom: 5px; padding-top: 10px; color: #000000; letter-spacing: 0px; line-height: 1em; font-weight: bold; }
h5, h6, h7 { font-family: 'Helvetica', Arial, sans-serif; padding-bottom: 5px; padding-top: 0px; color: #000000; letter-spacing: 0px; line-height: 1em; font-weight: bold; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a { color: #000000; text-decoration: none;}
h4 a:hover { text-decoration: underline;}


h1 { font-size: 20px; }
h2 { font-size: 19px; }
h3 { font-size: 18px; }
h4 { font-size: 17px; }
h5 { font-size: 16px; }
h6 { font-size: 15px; }
h7 { font-size: 14px; }

h8 { font-size: 14px;
	display:block;
	font-style:normal;
    font-variant:normal;
    font-weight:normal;
    color:#000000;
    text-align:justify;
    line-height:100%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:0px;
    padding-top:0px;    
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;}


strong { display:inline;
	 font-weight: bold;
	 font-size:14px;
	 color:#000000;
	 text-align:left;
	 line-height:110%;
     padding-bottom:2px; }


p  { font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:14px;
    color:#000000;
    text-align:justify;
    line-height:140%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:1px;
    padding-top:0px;    
    padding-bottom:10px;
    padding-left:0px;
    padding-right:0px;}


li {font-style:normal;
    font-variant:normal;
    font-weight:normal;
    font-size:13px;
    color:#000000;
    text-align:justify;
    line-height:120%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:0px;
    word-spacing:0px;
    padding-top:5px;    
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;}

.entry h1, .entry h5 { font-family: Helvetica, Arial, sans-serif; font-size: 18px; margin-bottom: 3px; color: #FF5E00; text-shadow: 1px 1px 1px #000000; letter-spacing:1px; font-weight:normal; line-height: 100%; }
.entry h6            { font-family: Helvetica, Arial, sans-serif; font-size: 13px; margin-bottom: 3px; color: #FF5E00; text-shadow: 0px 1px 0px #000000; letter-spacing:0px; font-weight:normal;   line-height: 100%; }
.cartTable h6    { font-family: Helvetica, Arial, sans-serif; font-size: 16px; margin-bottom: 3px; color: #FF5E00; text-shadow: 0px 1px 0px #000000; letter-spacing:0px; font-weight:normal;   line-height: 100%; }
.entry h4 { font-family: Helvetica, Arial, sans-serif; font-size: 16px; margin-bottom: 2px; margin-top: 2px; color: #000000; text-shadow: 0px 0px 0px #000000; letter-spacing:0px; font-weight:normal; line-height: 100%; }


span.raquo{ font-size:18px; font-weight:bold; color:white; text-shadow: 0px 1px 1px #000000;}


cite, em, i { font-style: italic; }

pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }

ins { text-decoration: none; }

sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }

sup { bottom: 0.8em; }
sub { top: 0.3em; }

dl { margin: 0 0 1.5em 0; }

dl dt { font-weight: bold; }

dd  { margin-left: 1.5em;}

blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	
blockquote p { padding-bottom: 0px; }


input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

textarea { padding: 4px; }


img#about-image { float: left; margin: 3px 8px 8px 0px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }


/*------------------------------------------------*/
/*---------------[TARTALOM ELRENDEZÉSE]---------------*/
/*------------------------------------------------*/

#background { position: relative; }
	
#backgrounds {
  background-image: url("/alap/kephatter/hatter.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0; 
  left: 0;
  z-index: -1;
  background-size: 100% auto;
}
	
#header { background: url(/alap/kepdekor/header-bg.png) top left; border: 1px solid rgba(255,255,255,0.3); border-top: none; box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 5px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; margin-left: 5%; margin-right: 5%; padding: 18px 17px 16px 30px; margin-bottom: 30px; position: relative; }
			
#logo { float:left; }
			
#header-right { float: right; }
	
			
ul#top-menu { float: left; margin-top: 10px; }

ul#al-menu { float: right; margin-top: -20px; margin-right: -25px; }
	
ul#bottom-menu { float: left; margin-top: 10px; }
	
			
#search-form { float: right; background: url(/alap/kepdekor/search-bg.png) no-repeat; width: 197px; height: 37px; margin-left: 35px; }
					
#search-form #searchinput { background: none; border: none; float: left; margin: 9px 7px 0 0px; width: 149px; padding-left: 15px; font-size: 12px; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; color: #67647e; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); font-size: 14px; }
					
#search-form #searchsubmit { margin-top: 12px; padding-top: 0px; margin-right: 9px; }
						
		

#container { text-align: left; margin: 0 auto; width: 1060px; position: relative; }
#featured-text { height: 123px; position: relative; margin-bottom: 60px; }
				
.slide h2.title { font-size: 72px; margin-bottom: 10px; }

.slide h2.title a { color:#ffffff; text-decoration:none; }

.slide { font-size: 30px; color:#ffffff; margin-bottom: 105px; position: absolute; top: 0px; left: 0px; text-align:center; width: 1060px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }
				
			
#services { margin-bottom: 135px; }
				
#services .thumbnails { height: 145px; }
				
#services .description { background: url(/alap/kepdekor/service-bg.png) repeat-x bottom left #fafafa; padding: 5px 20px 20px 23px; }
				
.service { width: 279px; position: relative; margin-right: 61px; float: left; padding: 5px 0 0; }
					
.service-top { background: url(/alap/kepdekor/brurb-top.png) no-repeat; height: 151px; padding: 5px 8px 0 6px;}
					
.service-description-bottom { padding-bottom: 13px; background: url(/kepdekor/brurb-bottom.png) no-repeat bottom left; }

.service-description { background: url(/alap/kepdekor/brurb-bg.png) repeat-y; padding: 0 8px 0 6px; }

.last { margin-right: 0px; }
	
.service-thumb { display:block; float:left; position:relative; }

.service-thumb span.overlay { background:url(/alap/kepdekor/box-overlay.png) no-repeat; display:block; height:145px; left:0px; position:absolute; top:0px; width:265px; }
				

#content-top { background:url(/alap/kepdekor/content-top-bg.png) no-repeat; height:19px; }

#content { background:url(/alap/kepdekor/content-bg.png) repeat-y; padding-bottom: 10px; }

#content-area { float:left; margin-right:0px; padding:0 0 0 0px; width:780px; }
					
#content-bottom { background:url(/alap/kepdekor/content-bottom-bg.png) no-repeat;height:19px; margin-bottom:20px; }
	

#utvonal { font-family: 'Yanone Kaffeesatz', Arial, sans-serif;  font-size:16px; padding:19px 50px; color:#FFFFFF; text-shadow: 0px 1px 1px #000000; margin-bottom: 0px; margin-left: -20px; }
		
#utvonal a { color:#FFFFFF; text-shadow: 0px 1px 1px #000000; }

#utvonal a:hover { color:#FFFFFF; text-shadow: 0px 1px 1px #000000; text-decoration: none; }
						
#utvonal .raquo { color:#FFFFFF; margin: 0 5px; }
					
#filmszalagfix{ 
	margin-top:20px; 
	position: absolute;
	bottom: 40px;
	left: 30px; }
	
#filmszalagfix img {width:50px; height:50px; margin-left:-2px; }
	
#filmszalag{ 
	margin-top:20px; 
	margin-left:30px; 
	margin-bottom:-10px;}
	
#filmszalag img {width:50px; height:50px; margin-left:-2px; }


.post { padding:0px 42px 0px 42px; }	
						
h2.post-title { color: #151515; font-size: 48px; margin-bottom: 2px; } 
						
p.meta-info { color:#838383; font-family:Georgia,serif; font-size:14px; font-style:italic; margin-bottom:6px; padding:0px 5px 7px 2px; }
				
p.meta-info .raquo { color:#dadada; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; font-size:18px; margin-right: 5px; }
	
p.meta-info a { color:#565656; text-decoration:none; }

p.meta-info a:hover { color:#000; }

div.post-thumbnail { height:237px; margin:6px 20px 0 0; padding:8px 0 0 8px; position:relative; width:211px; margin-right: 35px; }
span.post-overlay { background:url(/alap/kepdekor/image-overlay.png) no-repeat;
display:block; height:245px; left:0; position:absolute; top:0; width:227px; }

a.readmore { background:url(images/reply.png) no-repeat right bottom; color:#ffffff; display:block; font-weight: bold; font-size:12px; height:29px; line-height:27px; padding-right:13px; text-shadow:1px 1px 1px rgba(0,0,0,0.3); display:block; float:right; }
								
a.readmore span { background:url(/kepdekor/reply.png) no-repeat; display:block; height:29px; padding-left: 15px; }
				
.service a.readmore { position: absolute; bottom: -2px; left: 33%; }

.faq_question {
    margin: 0px;
    padding: 0px 0px 5px 0px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
}
 
.faq_answer_container {
	width: 700px;
    height: 0px;
    overflow: hidden;
    padding: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
	margin-top: -5px;
    text-align: justify;
}

.galeriamellett {
	float: left; 
	width: 220px;
    text-align:justify;
	margin-top: 15px;
}


/*------------------------------------------------*/
/*--------------------[GOMBOK]-------------------*/
/*------------------------------------------------*/

.kosargomb {
	font-size: 15px;
	width: 210px;
	padding: 6px 8px;
	border-radius: 3px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
	background-image: url(/alap/kepdekor/atlatszofeher80.png);
	border: 1px solid #ff8800;
    cursor:pointer;
    overflow: hidden;
    outline:none;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	color: black;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin: 10px 10px 10px 0;
}

.kosargomb:hover {
	font-size: 15px;
	padding: 6px 8px;
	border-radius: 3px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
    background-color: #ff8800;
    border: 1px solid #ff8800;
    cursor:pointer;
    overflow: hidden;
    outline:none;
    color: black;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
	margin: 10px 10px 10px 0;
}


label {font-style:normal;
    font-variant:normal;
    font-weight:bold;
    :14px;
    text-align:left;
    line-height:100%;
    text-decoration:none;
    text-transform:none;
    letter-spacing:-3px;
    word-spacing:-1px;
    padding-top:10px;    
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
    width: 227px;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    background-image: url(/alap/kepdekor/atlatszofeher80.png);
}

	
/* hide original input */
input.radio:empty {
	margin-left: -999px;
}
/* style label */
input.radio:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #4DCB6D;
	border-radius: 3px 0 0 3px;
}
/* toggle hover */
input.radio:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: grey;
}
input.radio:hover:not(:checked) ~ label {
	color: #FF5E00;
}
/* toggle on */
input.radio:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: black;
	background-color: #4DCB6D;
}
input.radio:checked ~ label {
	color: #FF5E00;
}
/* radio focus */
input.radio:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}



/* hide original input */
input.radio2:empty {
	margin-left: -999px;
}
/* style label */
input.radio2:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input.radio2:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #ff9812;
	border-radius: 3px 0 0 3px;
}
/* toggle hover */
input.radio2:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: grey;
}
input.radio2:hover:not(:checked) ~ label {
	color: #FF5E00;
}
/* toggle on */
input.radio2:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: black;
	background-color: #ff9812;
}
input.radio2:checked ~ label {
	color: #FF5E00;
}
/* radio focus */
input.radio2:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}



/* hide original input */
input.radio3:empty {
	margin-left: -999px;
}
/* style label */
input.radio3:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input.radio3:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	background: #D1D3D4;
	border-radius: 3px 0 0 3px;
}
/* toggle hover */
input.radio3:hover:not(:checked) ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: grey;
}
input.radio3:hover:not(:checked) ~ label {
	color: #FF5E00;
}
/* toggle on */
input.radio3:checked ~ label:before {
	content:'\2714';
	text-indent: .9em;
	color: black;
	background-color: #D1D3D4;
}
input.radio3:checked ~ label {
	color: #FF5E00;
}
/* radio focus */
input.radio3:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#slides {
	position:relative;
	z-index:100;
	margin-top: 20px;
	margin-bottom: 20px;
}


.slides_container {
	width:258px;
	height:588px; margin-left: 0px; margin-top: 0px; overflow:hidden;
	position:relative;
}


.pagination {
	margin: -10px 0 0 -40px;
    width:258px;
	overflow: hidden;
	padding: 15px 42px 0;	
}


.pagination li {
	float:left;
	margin:0 1px;
}


.pagination li a {
	display:block;
	width:13px;
	height:0;
	padding-top:12px;
	background-image:url(../kepslider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}


.pagination li.current a {
	background-position:0 -12px;
}


img { margin:0px;  border:0px solid #0000ff; }


.utana10 { width:auto; float: none; position: relative; margin-left:0px; margin-right: 0px; margin-top: 0px; margin-bottom: 10px; line-height: 100%; }
.utana30 { width:auto; float: none; position: relative; margin-left:0px; margin-right: 0px; margin-top: 0px; margin-bottom: 30px; line-height: 100%; }

.lentmarad { width:259px; float: none; position: absolute; bottom: 40px; margin-left:0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; line-height: 100%; }


#sidebar { float:right; display: block; margin-top:10px; margin-right:14px; width:259px; height: auto; font-size:13px; text-align:justify; line-height:140%;}

.widget {background:url(/alap/kepdekor/widget-separator.png) repeat-x left bottom; padding: 0px 10px 12px; }

.widget h3.widgettitle { color:#151515; font-size:30px; padding-bottom:10px; text-shadow: 1px 1px 1px #fff; }

.widget ul li { background:url(/alap/kepdekor/sidebar-bullet.png) no-repeat 0px 7px; 
padding:0 0 10px 14px; }

.widget ul li a { color: #8f8f8f; text-shadow:1px 1px 1px #ffffff; }

.widget a:hover { text-decoration: none; color: #000; }


.fullwidth #content-top { background:url(/alap/kepdekor/fullwidth-content-top-bg.png) no-repeat; }

.fullwidth #content { background:url(/alap/kepdekor/fullwidth-content-bg.png) repeat-y; }
.fullwidth #content-area { width: 960px; }

.fullwidth #content-bottom { background:url(/alap/kepdekor/fullwidth-content-bottom-bg.png) no-repeat; }
.post ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }

.post ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
	
.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
	
.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }

.post-title a:hover { text-decoration: none; }
	
.service-slide { position: absolute; top: 0; left: 0; }
	
	

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/
	
/* EZ HATAROZZA MEG A FENTI MENU BETUMERETET */
ul#top-menu a { font-size:19px; color: #fff; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
ul#top-menu a:hover { color: #ffeea8;}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a, ul#top-menu > li.sfHover > a { color: #ffeea8 !important; }

/* EZ HATAROZZA MEG AZ ALMENU BETUMERETET */
ul#al-menu a { font-size:19px; color: #fff; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
ul#al-menu a:hover { color: #ffeea8;}
ul#al-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a, ul#top-menu > li.sfHover > a { color: #ffeea8 !important; }
	
/* EZ HATAROZZA MEG A LENTI MENU BETUMERETET */
ul#bottom-menu a { font-size:19px; color: #fff; font-family: 'Yanone Kaffeesatz', Arial, sans-serif; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
ul#bottom-menu a:hover { color: #ffeea8;}
ul#bottom-menu > li.current_page_item > a, ul#bottom-menu > li.current-menu-item > a, ul#bottom-menu > li.sfHover > a { color: #ffeea8 !important; }
	
ul.nav li { margin-left: 15px; }
ul.nav ul { width: 205px; background: url(/alap/kepdekor/dropdown-bg.png); border: 1px solid rgba(255,255,255,0.3); top: 55px !important; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 12px 0px 13px; z-index: 9999px; display: none; }
ul.nav span.top-arrow { background: url(/alap/kepdekor/dropdown-arrow.png) no-repeat; display: block; width: 24px; height: 13px; position: absolute; top: -13px; left: 16px; }
ul.nav ul li { margin: 0px; padding: 0px 5px; }
ul.nav ul li a { padding: 6px 5px 8px 15px; width: 160px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
ul.nav ul li a:hover { background: url(/alap/kepdekor/dropdown-link.png); }
ul.nav li:hover ul ul, ul.nav li.sfHover ul ul { top: -12px !important; left: 191px !important; }


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

h3#comments { font-size: 48px; color: #fff; }

div.avatar { position: absolute; padding: 6px 0 0 6px; top: 14px; left: 0; }
	
div.avatar span.avatar-overlay { position: absolute; top: 0; left: 0; background: url(/alap/kepdekor/avatar-overlay.png) no-repeat; width: 69px;height: 69px; }

#comment-wrap { width: 700px; margin: 0 0 30px; }

h3#comments, .comment-body { padding-left: 96px; }
.comment-body { position: relative; margin-bottom: 16px; }
	
#comment-wrap div.authordata { width: 69px; margin-right: 26px; }
	
.comment-wrap { padding: 1px; background: #fff; position: relative; }
		
.comment-arrow { background: url(/alap/kepdekor/comment-arrow.png) no-repeat; width: 16px; height:31px; position: absolute; top: 25px; left: -15px; }
		
.comment-wrap-inner { background: #fff url(/alap/kepdekor/comment-wrap-bg.png) repeat-y; border: 2px solid #e7e7e7;padding: 25px 30px 22px 35px; }
	
.comment-wrap, .comment-wrap-inner { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  }
	
.comment-meta { color: #dedddd; font-size: 20px; text-shadow: 1px 1px 1px #fff; }
		
span.comment-date { color: #aeadad; }
		
span.fn, span.fn a { color: #000; }
	
.comment-content { color: #525252; text-shadow: 1px 1px 1px #fff; font-family: Georgia, serif; padding-top: 10px; }
	
	
.comment ul.children { margin-left: 96px; }
	
	
.reply-container { background: url(/alap/kepdekor/reply.png) no-repeat right bottom; color: white; display: block; font-weight: bold; font-size: 12px; height: 29px; line-height: 27px; padding-right: 13px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); display: block; float: right; }
		
.reply-container a { background: url(/alap/kepdekor/reply.png) no-repeat; display: block; height: 29px; padding-left: 15px; color: #fff; }
		
.reply-container a:hover, a.readmore:hover { color: #eee; text-decoration: none; }
		
	
#commentform textarea#comment { width: 95%; }
	
#commentform input[type=text] { width: 40%; }
	
#commentform textarea#comment, #commentform input[type=text] { background: #f7f7f7 url(/alap/kepdekor/comment-input-bg.png) repeat-x; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 1px solid #cccccc; padding: 12px; color: #131313; font-size: 14px; font-style: italic; text-shadow: 1px 1px 1px #fff; font-family: Georgia, serif; }
	
#commentform p { padding-bottom: 0; }

	
li.comment #respond input[type=text] { width: 50% !important; }

	
li.comment #respond h3#comments { display: block; }

	
#commentform input#submit { float: right; border: none; background: url(/alap/kepdekor/submit.png) no-repeat; font-size: 12px; font-weight: bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); color: #fff; padding: 6px 0 8px 3px; width: 65px; margin-top: 6px; }
	
#respond, #trackbacks { margin: 0 0 0 96px; }
		
.commentlist #respond { margin-bottom: 16px; }
		
	
#trackbacks { margin-top: 10px; margin-bottom: 10px; }
		
	
h3#comments { margin-bottom: 17px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }
	
#respond h3#reply-title { padding-left: 0; font-size: 36px; color: #282727; text-shadow: none; }
		
h3#reply-title small { display: block; font-size: 18px; margin-top: 4px; margin-bottom: 8px; }
			
h3#reply-title small a { color: #006688; }
	
	.fullwidth #comment-wrap { width: 960px; }
	
	
#commentform p.logged-in-as, #commentform p.comment-notes { padding-bottom: 10px; }
	
	
.comment_navigation_top { padding-bottom: 10px; }
	
.comment_navigation_top a, .comment_navigation_bottom a { color: #fff; text-shadow: none;}
	
	
.nav-previous { float: left; }
	
.nav-next { float: right; }
	
	
.comment_navigation_bottom { padding-bottom: 10px; }
	
#commentform input[type=text] { width: 40%; display: block; padding: 5px; }
	



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
	

#footer { background: url(/alap/kepdekor/header-bg.png) top left; border: 1px solid rgba(255,255,255,0.3); border-top: none; box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 5px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1); border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-top-left-radius: 8px;-moz-border-radius-topleft: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; margin-left: 5%; margin-right: 5%; padding: 0px 17px 16px 15px; margin-bottom: 0px; position: relative; }
		

p#copyright { float:right; font-size:12px; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); margin-bottom:25px; }	
	
p#copyright a {font-weight: bold; color:#fff;}
		



/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/


.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }

.nav li { float:left; position:relative; }

.nav a { display:block; float: left; }
	
.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	
.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }

.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	
.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	
.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	
.nav li ul { width: 191px; z-index:1000; }
.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		
.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }



/*------------------------------------------------*/
/*-------------------[KOSAR]------------------*/
/*------------------------------------------------*/

.cartTable {
    width: 100%;
}

#refresh-order-table{
    padding-bottom: 50px;
}

.cartTableOuter {
    padding: 0px 0px;
    margin-top: 0px;

}
.cartTable thead tr th {
    border-bottom: 1px solid #ff8800;
}
.cartTable tbody tr td {
    border-top: 1px solid #ff8800;
    vertical-align: middle;
}
.cartTable tbody tr {
    margin: 0;
}


#order {
    margin-top: 20px;
	margin-bottom: 30px;
    background-color: rgba(255, 216, 178, 0.5);
    padding: 20px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.75);
}

#order-form {
    padding-bottom: 40px;
}

#order-form .form-group label1{
    margin-bottom: -9px; /* cimke alatt */
	margin-top: 0px; /* cimke fölött */
    display: inline-block;
    max-width: 100%;
    font-weight: 700;
}
#order-form .form-group input[type=text] {
	margin-bottom: 5px; /* fehér beviteli mező alatt */
    display: block;
    width: 98%;
    height: 15px;
    padding: 6px 6px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.order-error {
    color: #990000;
}
#order-form input[type=submit], #refresh-order-table input[type=submit] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 10px;  /* Táblázat frissitése gomb alatt */
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    color: #fff;
}

.success {
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
    background-color: #ff8800;
	color: white;
    border: 1px solid #ff8800;
	font-size: 15px;
	width: 150px;
	border-radius: 3px;
	-webkit-transition-duration: 2s;
    transition-duration: 2s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.success:focus, .success:hover {
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: orange;
	color: white;
    border: 1px solid #ff8800;
	font-size: 15px;
	width: 150px;
	border-radius: 3px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: rgba(0,0,0,0.2) url('/images/loader.gif') no-repeat center center;
}

.hide {
	display:none;
}

.show {
	display:block;
}